Anonymous Login
2019-04-21 15:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000737v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:49
Reporterhias 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0000737: broken link to page 2
Descriptionour /index.php?m=files&tab=0 has 2 pages. the link to page 2 misleads to tab=1 aka "unknown"

link page 2 is /index.php?m=files&tab=1&page=2
link page 2 should be /index.php?m=files&tab0&page=2
Additional Informationi was only able to test this in the 'all files' tab
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001706

caseydk (administrator)

the $tab value was getting modified during rendering, breaking the nav;
resolved in r1714, will be in the v2.3 release later this month

~0001714

hias (reporter)

Last edited: 2011-03-07 23:18

fyi
yesterday i had r1713 live when I saw this error the first time.

right now r1738 is online and it seem that this bug just came back

~0001747

caseydk (administrator)

Resolved in r1762

~0001767

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-07 06:29 hias New Issue
2011-03-07 11:30 caseydk Note Added: 0001706
2011-03-07 11:30 caseydk Status new => resolved
2011-03-07 11:30 caseydk Resolution open => fixed
2011-03-07 11:30 caseydk Assigned To => caseydk
2011-03-07 23:18 hias Note Added: 0001714
2011-03-07 23:18 hias Status resolved => feedback
2011-03-07 23:18 hias Resolution fixed => reopened
2011-03-07 23:18 hias Note Edited: 0001714
2011-03-22 23:10 caseydk Note Added: 0001747
2011-03-22 23:10 caseydk Status feedback => resolved
2011-03-22 23:10 caseydk Resolution reopened => fixed
2011-03-24 09:49 caseydk Note Added: 0001767
2011-03-24 09:49 caseydk Status resolved => closed
2011-03-24 09:49 caseydk Fixed in Version => 2.3
+Issue History